.elementz .Carrier .Element .overlay .h1s {
	margin-bottom: 10px;
	text-shadow: 2px 2px #000;
}
.elementz .Carrier .Element .overlay p {
	text-shadow: 2px 2px #000;
}


.elementz {
  z-index: 3;
  background: #fff;
  overflow: visible;
}

/* Video Element ohne Controls bei hover */
.elementz video { pointer-events: none; }
.elementz .Element.video video { border: 1px solid transparent; }

/* controls unterhalb */
.elementz .controls { top: auto; bottom: 0; }

/* Text Overlay wie im Original */
.elementz .Carrier .Element .overlay { top: 15%; left: 50%; max-width: 600px; }
.elementz .Carrier .Element .text { background: transparent; }

.elementz .Carrier .Element .overlay .h1s { background: var(--logo-color-1-dark); border: 2px solid var(--logo-color-1-dark); opacity: 70%; font-size: 60px; }
.elementz .Carrier .Element .overlay p { background: var(--logo-color-1-dark); border: 2px solid var(--logo-color-1-dark); opacity: 80%; font-size: 24px; }

.elementz .Carrier .Element .overlay .h1s { animation: play 750ms ease; }
.elementz .Carrier .Element .overlay p { animation: play 1500ms ease; }

@keyframes play { 0% { opacity: 0; transform: translate(200%,200%) scale(0,0); }	100% { opacity: 1; transform: translate(0%,0%) scale(1,1); } } 

/* Text Overlay bei Video rechts oben */
.elementz .Carrier .Element.video .overlay { top: 0; right: 0; left: auto; max-width: 600px; }

/* Beschneidungspolygone */
.elementz .Element {
  clip-path: polygon(27% 0, 100% 0, 100% 100%, 0% 100%);
}

.elementz .Canvas::before {
	content: '';
  position: absolute;
  width: 23%;
  height: 100%;
  top: 0;
  left: 0;
  clip-path: polygon(0 0, 100% 0%, -13% 100%, 0% 100%);
  background: var(--logo-color-1);
}

.elementz::after {
	content: '';
	width: 20%;
	height: 10%;
	background: var(--logo-color-1-dark);
	position: absolute;
	bottom: -10%;
	right: 0;
	z-index: 100;
	clip-path: polygon(0 0, 100% 0%, 100% 100%, 25% 100%);
	
}
.elementz::before {
	content: '';
	width: 15%;
	height: 45%;
	background: var(--logo-color-1);
	position: absolute;
	bottom: -10%;
	right: 0;
	z-index: 120;
	clip-path: polygon(100% 0, 100% 0%, 100% 100%, 0 100%);
}

/* Animation Banner */
.elementz .Element { overflow: hidden; }
.elementz .Element img {
  width: 100%;
  animation: panzoom_burns 20s ease-in-out;
  animation-iteration-count: infinite;
  animation-direction: alternate;
}

@keyframes panzoom_burns {
  0% { transform: scale(1)); transform-origin: bottom left; }
  50% { transform: scale(1.3); transform-origin: center center; }
  100% { transform: scale(1); transform-origin: top right; }
}
